Subject: msi packages

From: [email-masked] (D. Y. Chen)
Date: Wed, 19 Jul 95 14:12:19 EDT

hello everyone,
as i understand, our university is on an evaluation process for the package(s)
licensed to msi (molecular simulations inc.), there are quanta, charm, x-plor,
nmr compass and nmrpipe... i'd like to hear from people who have experience on
these packages. any feedback, good or bad, will help us to evaluate this deal.
i was also told nmrpipe is free distributed and would like to know more about 
obtaining one copy of it. many thanks!!                                   chen

(as usual, i will summarize the responses if people are interested.)